VBA
Discuss AutoCAD ActiveX and VBA (Visual Basic for Applications) questions here.
cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Reg. Cannot Create ActiveX Component

0 REPLIES 0
Reply
Message 1 of 1
dhimant.bhensdadia
389 Views, 0 Replies

Reg. Cannot Create ActiveX Component

While the AutoCAD application is opened by manually and after that if I run the mentioned code then it is fine.

 

But while crating object (Opening AutoCAD using Code) I am getting the error message thet " Cannot create ActiveX component "

 

Dim objAcadApp As AcadApplication

        Try
            objAcadApp = GetObject(, "AutoCAD.Application.19")

            If objAcadApp Is Nothing Then
                objAcadApp = CreateObject("AutoCAD.Application.19")
            End If

 

      Catch ex As Exception
            MessageBox.Show(ex.Message)
        End Try

0 REPLIES 0

Can't find what you're looking for? Ask the community or share your knowledge.

Post to forums  

Autodesk Design & Make Report

”Boost